@charset "utf-8";
/* CSS Document */


*{ margin:0px; padding:0px; font-size:12px; font-family:"微软雅黑";}
body{ overflow-x:hidden; background:#f3f4f5;}
ul,li,ol{ list-style:none;}
a{ text-decoration:none;}
img{ border:none;}
.clear{ clear:both;}


/*page*/
.page{ width:100%; height:32px; padding-bottom:20px; margin:0 auto; clear:both;}
.pages { float:left; position:relative; left:50%;  font-size:14px; color:#333;}
.pages ul{ position:relative; left:-50%;}
.pages ul li { float:left; height:30px; line-height:28px; border:1px solid #bd0b0b; text-align:center; margin-left:15px; padding:0px 15px;}
.pages ul li a { display:block; color:#bd0b0b; font-size:14px;}
.pages ul .current { color:#fff; background:#bd0b0b; border:none; height:32px; line-height:32px;}


/*top*/
.top{ width:1280px; height:37px; margin:0 auto; background:url(../img/top_bg.jpg) repeat-x;}
.top_fl{ float:left; height:37px; line-height:37px; background:url(../img/rili.png) left center no-repeat; padding-left:30px; margin-left:23px;}
.top_fr{ float:right; height:37px;}
.top_fr_input{ float:left; width:200px; height:18px; line-height:18px; border:1px solid #ec9494; outline:none; padding:0px 5px; margin-top:8.5px;}
.top_fr_en{ float:left; width:70px; height:20px; line-height:20px; border:none; outline:none; background:#ee0308; color:#FFF; margin:8.5px;}


/*banner*/
.banner{ width:1280px; clear:both; display:block; margin:0 auto;}


/*nav*/
.nav{ width:1272px; height:40px; margin:0 auto; background:#e7100e; padding:0px 4px; box-shadow:0px 5px 5px ##e4e4e4;}
.nav_yi{ float:left; width:159px; height:40px;}
.nav_yi>a{ display:inline-block; width:159px; height:40px; line-height:40px; text-align:center; color:#FFF; font-size:16px; background:url(../img/xian.jpg) left center no-repeat;  font-weight:bold;}
.nav_erji{ display:none; position:relative; width:159px; z-index:999;}
.nav_erji a{ float:left; width:159px; height:40px; line-height:40px; background:#e7100e; text-align:center; font-size:14px; color:#FFF; border-top:1px solid #ecb953; }


/*con*/
.con{ width:1280px; margin:0 auto; background:#FFF; margin-top:10px; box-shadow:0px 0px 5px #666; padding-top:20px;}


/*lanmu*/
.lanmu{ width:100%; height:38px; background:url(../img/cc.jpg) bottom center repeat-x; background-size:50px;}
.lanmu div{ float:left; padding-left:30px; height:38px; line-height:38px; color:#FFF; font-size:18px;  font-weight:bold; background:url(../img/cl.jpg) left center no-repeat #e7100e; padding-right:5px;}
.lanmu span{ float:left; width:18px; height:38px; background:url(../img/cl.png) no-repeat;}
.lanmu a{ float:right; height:38px; line-height:38px; color:#0b3775; font-size:14px;  padding:0px 5px;}


/*xc*/
.xc{ width:1280px; height:342px;}

.xc_fl{ float:left; width:470px; height:342px; margin-left:20px;}
.wrapper2{float:left; width:470px; height:342px; overflow:hidden; position:relative;}
.#focus2 {float:left; width:470px; height:342px; overflow:hidden;}
.focus_ul2 { float:left;width:470px; height:342px; overflow:hidden; position:relative;}
.focus_ul2 li { float:left; width:470px; height:342px; position:relative;}
.focus_ul2 li a{ float:left; width:470px; height:342px;}
.focus_ul2 li a img{ float:left; width:470px; height:342px;}
.focus_ul2 li a div{ float:left; width:340px; height:32px; line-height:32px; color:#FFF; margin-top:-32px; padding:0px 110px 0px 20px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; font-size:14px; background-image:url(../img/cvgb.png);}

.btn { position:relative; float:left; width:470px; height:32px; margin-top:-32px; z-index:99;}
.btnc{ position:absolute; height:32px; bottom:0px; right:0px;}
.btn span { display:inline-block; _display:inline; _zoom:1; width:13px; height:13px; margin-right:6px; cursor:pointer; background:#FFF; color:#FFF; border-radius:50%; margin-top:9px;}
.btn span.on { background:#e5c37e;}

.xc_cen{ float:left; width:470px; height:342px; margin-left:20px;}
.xc_cen_bot{ float:left; width:428px; height:303px; border:1px solid #e9e9e9; border-top:none; padding:0px 20px;}
.xc_cen_bot_tit{ float:left; width:428px; height:60px; line-height:70px; text-align:center; font-size:25px; font-weight:bold; color:#e7100e; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.xc_cen_bot_body{ float:left; width:428px; height:52px; line-height:26px; font-size:14px; color:#373535; overflow:hidden; margin-bottom:10px;}
.xc_cen_bot_body_xian{ float:left; width:428px; height:1px; border-bottom:1px solid #cfa972;}
.xc_cen_bot_list{ float:left; width:428px; padding-top:10px;}
.xc_cen_bot_list a{ float:left; width:405px; height:20px; padding-left:23px; margin-top:6px; background:url(../img/c.png) left center no-repeat;}
.xc_cen_bot_list a div{ float:left; width:315px; height:20px; line-height:20px; font-size:14px; color:#222; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.xc_cen_bot_list a span{ float:right; width:90px; height:20px; line-height:20px; font-size:14px; color:#adacac;}

.xc_fr{ float:left; width:260px; margin-left:20px;}
.xc_fr_bot{ float:left; width:258px; height:293px; padding-top:10px; border:1px solid #e9e9e9; border-top:none;}
.xc_fr_bot a{ float:left; width:200px; height:20px; line-height:20px; color:#222; font-size:14px; padding-left:25px; margin:0px 20px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; background:url(../img/v.png) left center no-repeat; margin-top:10px;}


/*zanm*/
.zanm{ width:1240px; height:71px; margin:0 auto; margin-left:20px; margin-top:20px;}
#left { float:left; width:18px; height:71px; background:url(../img/fl.jpg) center center no-repeat; z-index:99;}
#right{ float:left; width:18px; height:71px; background:url(../img/fr.jpg) center center no-repeat; z-index:99;}
#myscroll{ float:left; position:relative; width:1200px; height:71px; overflow:hidden; margin:0px 2px;}
#myscroll #myscrollbox{ position:absolute; left:0; top:0; width:999999999999999px;}
#myscroll ul{ display:block; float:left; height:71px;}
#myscroll ul li{ position:relative; float:left; width:230px; height:71px; margin:0 5px;}
#myscroll ul li a{ width:230px; height:71px;}
#myscroll ul li a img{ float:left; width:230px; height:71px;}
#myscroll #myscrollbox { -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition:all 0.5s ease;}


/*zjgg*/
.zjgg{ width:1280px; height:80px; margin-top:20px;}
.zjgg a{ float:left; width: 400px; height: 70px; margin-left:20px;}
.zjgg a img{ float:left; width: 400px; height: 70px;}


/*guanggao*/
.guanggao{ width:1240px; height:100px; margin-top:20px; margin-left:20px; display:block; margin-bottom:10px;}



/*jxh*/
.jxh{ width:1280px;}
.jxh_fl{ float:left; width:1002px; margin-left:20px;}

.jklo{ float:left; width:1002px; margin-top:10px;}
.jklo_top{ float:left; width:938px; height:47px; line-height:47px; color:#FFF; font-size:20px; font-weight:bold; padding-left:64px; background:url(../img/d.png) left center no-repeat; }
.jklo_bot{ float:left; width:1000px; height:233px; border:1px solid #e9e9e9; border-top:none; background:url(../img/q.jpg) repeat-x;}
.jklo_bot_div{ float:left; width:312px; margin-left:15px; margin-top:22px;}
.jklo_bot_div_lanmu{ float:left; width:100%; height:33px; border-bottom:1px solid #eaeaea;}
.jklo_bot_div_lanmu div{ float:left; padding-left:18px; height:33px; line-height:33px;  color:#e7100e; font-size:16px; font-weight:bold; background:url(../img/g.jpg) left center no-repeat;}
.jklo_bot_div_lanmu a{ float:right; width:54px; height:33px; background:url(../img/cvbn.png) center center no-repeat;}
.jklo_bot_div_bot{ float:left; width:312px; height:235px; overflow:hidden; padding-top:15px;}
.jklo_bot_div_bot a{ float:left; width:312px;}
.jklo_bot_div_bot a div{ float:left; width:240px; height:30px; line-height:30px; color:#222; font-size:14px; padding-left:18px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; background:url(../img/h.jpg) left center no-repeat;}
.jklo_bot_div_bot a span{ float:right; width:45px; height:30px; line-height:30px; color:#8b5702; font-size:14px; text-align:right;}

.jxh_fr{ float:left; width:224px; margin-top:15px; margin-left:16px;}
.jxh_fr_top{ float:left; width:224px; height:40px; background:url(../img/e.png) center center no-repeat;}
.jxh_fr_video{ float:left; width:220px; height:180px; border:1px solid #e9e9e9;}
.jxh_fr_video object{ float:left; width:216px; height:176px; margin:2px;}

.jxh_fr_a{ float:left; width:132px; padding-left:90px; margin-top:7px;}
.jxh_fr_a1{ background:url(../img/gg1.jpg) no-repeat; height:108px; line-height:108px; color:#FFF; font-size:24px;}
.jxh_fr_a2{ background:url(../img/gg2.jpg) no-repeat; height:108px; line-height:108px; color:#000; font-size:24px;}
.jxh_fr_a3{ background:url(../img/gg3.jpg) no-repeat; height:108px; line-height:108px; color:#FFF; font-size:24px;}


/*gaogao*/
.gaogao{ width:1240px; height:104px; margin-left:20px; margin-top:20px; display:block; clear:both;}
.gaogao img{ width:1240px;}


/*zhx*/
.zhx{ width:1280px;}
.zhx_fl{ float:left; width:1002px; margin-top:10px; margin-left:20px;}
.zhx_fl_top{ float:left; width:938px; height:47px; line-height:47px; color:#FFF; font-size:20px; font-weight:bold; padding-left:64px; background:url(../img/d.png) left center no-repeat; }

.zhx_fl_bot{ float:left; width:1000px; border:1px solid #e9e9e9; border-top:none; background:url(../img/q.jpg) repeat-x; padding-bottom:18px;}
.zhx_fl_bot_div{ float:left; width:476px; margin-left:16px; margin-top:22px;}
.zhx_fl_bot_div_lanmu{ float:left; width:100%; height:33px; border-bottom:1px solid #eaeaea;}
.zhx_fl_bot_div_lanmu div{ float:left; padding-left:18px; height:33px; line-height:33px;  color:#e7100e; font-size:16px; font-weight:bold; background:url(../img/g.jpg) left center no-repeat;}
.zhx_fl_bot_div_lanmu a{ float:right; width:54px; height:33px; background:url(../img/cvbn.png) center center no-repeat;}
.zhx_fl_bot_div_bot{ float:left; width:476px; height:150px; overflow:hidden; padding-top:10px; overflow:hidden;}
.zhx_fl_bot_div_bot a{ float:left; width:476px;}
.zhx_fl_bot_div_bot a div{position:relative; float:left; width:398px; height:30px; line-height:30px; color:#222; font-size:14px; padding-left:18px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; background:url(../img/h.jpg) left center no-repeat;}
.zhx_fl_bot_div_bot a span{ float:right; width:40px; height:30px; line-height:30px; color:#8b5702; font-size:14px;}

.zhx_fr{ float:left; width:222px; margin-left:16px;}
.zhx_fr_a{ float:left; width:100%; margin-top:11px; margin-bottom:4px;}
.zhx_fr_a img{ width:100%;}
.zhx_fr_img{ float:left; width:100%; margin-top:5px;}
.zhx_fr_select{ float:left; width:100%; height:35px; font-size:14px; text-align:center; text-align-last:center; outline:none; margin-top:8px; border:1px solid #e9e9e9;}
.zhx_fr_select option{ width:100%; text-align:center; height:25px; line-height:25px; font-size:14px !important;}


/*jsfc*/
.jsfc{ width:1280px; height:200px; clear:both; margin-left:20px; margin-top:15px;}
.jsfc_fl{ float:left; width:40px; height:156px;}
.jsfc_fr{ float:left; width:1240px; height:190px; overflow:hidden;}
#roll{ float:left; width:1190px; height:190px; padding-left:10px;}
.warp{ width:100%; height:190px; text-align:center; overflow:hidden; position:relative; }
.warp ul { position:absolute; left:0; top:0; }
.warp ul li{ float:left; width:120px; height:190px; margin-left:15px;}
.warp ul li a{ float:left; width:120px; height:190px;}
.warp ul li a img{ width:120px; height:160px; }
.warp ul li a div{ float:left; width:120px; height:30px; line-height:30px; text-align:center; font-size:14px; color:#3f3f3f; font-weight:bold;}


/*foot*/
.foot{ width:1280px; background:#e7100e; margin:0 auto; margin-top:8px; text-align:center; color:#FFF;}
.foot_cen{ width:890px;  margin:0 auto; display:inline-block;}
.foot_cen_fl{ float:left; width:52px; height:92px; margin-top:40px;}
.foot_cen_fr{ float:left; width:800px; line-height:20px; font-size:14px; color:#FFF; text-align:center; padding:30px 0px;}
.foot_cen_fr a{ font-size:14px; color:#FFF;}


/*fenye_fl*/
.fenye_fl{ float:left; width:238px;}
.fenye_top{ float:left; width:102px; height:49px; line-height:49px; padding: 0px 60px; text-align:center; color:#FFF; font-weight:bold; font-size:20px;  background:url(../img/lj.jpg) center center no-repeat; margin-left:16px;}
.fenye_top_a{ float:left; width:220px; height:36px; line-height:36px; text-align:center; background:url(../img/cvvb.jpg) left 18px center no-repeat; border:1px solid #e9e9e9; margin-left:16px; color:#e7100e; font-weight:bold; font-size:18px;  margin-bottom:-1px;}


/*fenye_fr*/
.fenye_fr{ float:left; width:1002px; margin-left:20px; margin-bottom:20px;}
.fenye_fr_top{ float:left; width:1002px; height:47px; background:url(../img/d.png) left top no-repeat;}
.fenye_fr_top div{ float:left; height:47px; line-height:47px; margin-left:60px; color:#FFF; font-weight:bold; font-size:20px; background: #e7100e;}
.fenye_fr_top span{ float:right; height:47px; line-height:57px; padding-right:10px; color:#3f3f3f; font-size:14px; overflow:hidden;}
.fenye_fr_top span a{ color:#3f3f3f; font-size:14px;}
.fenye_fr_top img{ height: 47px; }


/*fenye_fr_bot*/
.fenye_fr_bot{ float:left; width:1000px; background:url(../img/fenye_fr.jpg) top center repeat-x; border:1px solid #e9e9e9; border-top:1px solid #FFF;}


/*fenye_fr_bot_list*/
.fenye_fr_bot_list{ float:left; width:960px; padding:20px;}
.fenye_fr_bot_list a{ float:left; width:930px; height:40px; line-height:30px; border-bottom:1px dashed #e9e9e9; padding-left:30px; background:url(../img/h.jpg) left 10px center no-repeat;}
.fenye_fr_bot_list a div{ float:left; width:850px; height:40px; line-height:40px; color:#3f3f3f; font-size:14px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.fenye_fr_bot_list a span{ float:right; width:80px; height:40px; line-height:40px; color:#808080; font-size:14px;}


/*fenye_fr_bot_img*/
.fenye_fr_bot_img{ float:left; width:1000px; padding-bottom:16px;}
.fenye_fr_bot_img a{ float:left; width:230px; height:280px; margin-left:16px; margin-top:16px;}
.fenye_fr_bot_img a img{width:230px; height:250px;}
.fenye_fr_bot_img a div{ float:left; width:230px; height:30px; line-height:30px; text-align:center; font-size:14px; color:#808080; overflow:hidden;}


/*fenye_fr_bot_body*/
.fenye_fr_bot_body{ float:left; width:960px; padding:20px; line-height:25px; font-size:15px; color:#808080;}
.fenye_fr_bot_body *{ font-size:15px!important; color:#000; line-height:25px!important;}
.fenye_fr_bot_body img{ max-width:960px !important; margin:0 auto;}




















